//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_close_date
    {
        public long PK_close_date_ID { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public Nullable<System.DateTime> date_start_close { get; set; }
        public Nullable<System.DateTime> date_end_close { get; set; }
    }
}
